title: System
icon: 🤖
num: zero

options:
  changeTitle: true
  changeSlug: 
    admin: true
    manager: false
    editor: false
  preview: true
  read: true
  changeStatus: true
  update: true
  delete: true
  duplicate: false

extends: layouts/default
tabs:
  content:
    label: Contenu de la page
    icon: text
    columns:
      - width: 2/3
        fields :  
          maincontent: fields/blocks
      
      - width: 1/3
        sections:
            other: 
                extends: sections/customSEO
              
            gallery:
                headline: Fichiers importés
                type: files

    


